RubyGems Navigation menu

needish 0.0.2

This gem provides methods to access the needish.com api

Gemfile
          gem 'needish', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install needish
  
  
  
  
  
  
  

Authors:

  • Miguel Michelson Martinez

Owners:

Total downloads 1,503

For this version 1,502

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - July 7, 2008 (8.5 KB)

Runtime Dependencies:

Development Dependencies: